/*品牌文化*/
.culture {}
.culture-item {}
.culture-item ul {
    padding: 50px 0;
    overflow: hidden;
}
.culture-item ul li {
    position: relative;
    float: left;
    width: 23%;
    margin: 2% 2% 2% 0;
    border: 1px solid #f6f6f6;
    border-radius: 8px;
    overflow: hidden;
}

.culture-item ul li .photo {
    width: 100%;
    padding-top: 80%;
    overflow: hidden;
    position: relative;
}
.culture-item ul li .photo img {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    transition: all 0.6s ease;
}
.culture-item ul li .photo::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #231815;
    display: inline-block;
    vertical-align: middle;
    z-index: 1;
    opacity: 0.1;
}
.culture-item ul li .photo::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height:100%;
    background-image: linear-gradient(to bottom,#f02032 0,#e6002d 100%);
    display: inline-block;
    vertical-align: middle;
    z-index: 2;
    opacity: 0;
    transition: all 0.6s ease;
}
.culture-item ul li:hover .photo::after {
    opacity: 0;
}

.culture-item ul li .word {
    padding:10% 15%;
    transition: all 0.5s;
}
.culture-item ul li .word i {}
.culture-item ul li .word i img {
    max-width: 46px;
}

.culture-item ul li .word .tit {
    margin:50px 0 0 0;
}

.culture-item ul li .word .tit h4 {
    font-size: 24px;
    color: #332c2b;
    font-family: "Oswald-Regular";
}
.culture-item ul li .word .tit h5 {
    font-size: 24px;
    color:#332c2b;
    margin:20px 0 0 0;
}

.culture-item ul li .word .con  {
    margin:40px 0 0 0;
}
.culture-item ul li .word .con p {
    height: 40px;
    font-size: 16px;
    color:#666;
}
@media screen and (max-width:1024px) {
.culture {
    padding:5% 0;
}
.culture-item {}
.culture-item ul {}
.culture-item ul li {
    width: 48%;
    margin:1%;
}

.culture-item ul li .photo {
    position: relative;
}
.culture-item ul li .photo img {
    width: 100%;
}
.culture-item ul li .photo::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #231815;
    display: inline-block;
    vertical-align: middle;
    z-index: 1;
    opacity: 0.1;
}
.culture-item ul li .photo::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height:100%;
    background-image: linear-gradient(to bottom,#f02032 0,#e6002d 100%);
    display: inline-block;
    vertical-align: middle;
    z-index: 2;
    opacity: 0;
    transition: all 0.6s ease;
}
.culture-item ul li:hover .photo::after {
    opacity: 0.8;
}

.culture-item ul li .word {
    z-index: 10;
    max-width: 600px;
    padding:10% 10%;
    transition: all 0.5s;
}
.culture-item ul li .word i {}
.culture-item ul li .word i img {
    max-width: 30px;
}

.culture-item ul li .word .tit {
    margin:10px 0 0 0;
}

.culture-item ul li .word .tit h4 {
    height: 30px;
    opacity:0.6;
    font-size: 14px;
    font-family: 'Futura-Medium';
}
.culture-item ul li .word .tit h5 {
    font-size: 18px;
    font-weight: bold;
    margin:0 0 0 0;
}

.culture-item ul li .word .con  {
    margin:10px 0 0 0;
}
.culture-item ul li .word .con p {
    height: 60px;
    font-size: 14px;
}
}
/*品牌文化*/